.best-sellings h2 {
    margin: 0 0 30px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 30px;
}
.best-sellings.sku-refinement {
    max-width: 100%;
    margin: 0 auto;
    padding: 40px 0 80px;
}
.best-sellings.sku-refinement .product-tile .tile-body {
    padding-top: 20px;
}
.best-sellings.sku-refinement .product-tile .tile-detail .product-names.three-line-sku-tile {
    margin: 0;
}
.best-sellings.sku-refinement .product-names .product-name {
    margin-top: 0 !important;
    margin-bottom: 6px !important;
}
.best-sellings.sku-refinement .product-names .brand-name {
    margin-bottom: 6px;
}
.best-sellings.text-white h2,
.best-sellings.text-white a,
.best-sellings.text-white .tile-detail .product-names .product-name,
.best-sellings.text-white .tile-detail .product-names .brand-name,
.best-sellings.text-white .product-tile .tile-body .price.lessen,
.best-sellings.text-white .black-price .price .sales,
.best-sellings.text-white .product-tile .tile-detail .product-names .product-desc {
    color: white !important;
}
.best-sellings.text-white .product-tile .default-price {
    color: white;
}
.best-sellings.text-white .product-tile .tile-body .price .strike-through,
.best-sellings.text-white .tile-detail .product-names .product-desc
.best-sellings.text-white .product-tile .tile-detail .product-names.three-line-sku-tile .product-desc {
    color: #F5F5F5 !important;
}
.best-sellings.text-white .product-tile .tile-body .price .strike-through:after {
    background: #F5F5F5 !important;
}
@media (min-width: 1200px) {
    .best-sellings.sku-refinement {
        height: 639px;
    }
    .best-sellings.sku-refinement .product-tile .image-container {
        border: none;
        height: 356px;
        width: 254px;
    }
}
@media (max-width: 768px) {
    .best-sellings.sku-refinement {
        height: 639px;
        padding: 35px 0 85px;
    }
    .best-sellings.sku-refinement h2 {
        margin-left: -4px;
    }
    .jb-layout .best-sellings.sku-refinement .products-slider {
        margin: 0 !important;
    }
    .best-sellings.sku-refinement .products-slider .slide:last-child {
        padding-right: 11px !important;
    }
    .best-sellings.sku-refinement .products-slider .slide:first-child {
        padding-left: 11px !important;
    }
}
.best-sellings.bg-image {
    padding: 0 !important;
    position: relative;
}
.best-sellings.bg-image h2 {
    position: relative;
    z-index: 999;
}
.best-sellings.bg-image .img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
}
.best-sellings.bg-image .container {
    padding: 40px 15px 80px;
}
.spotlight-teaser .image-holder img {
    max-width: 100%;
}
.spotlight-teaser .products-slider-holder {
    margin-right: -15px;
    height: auto;
}
.spotlight-teaser .products-slider {
    height: auto;
}
.products-slider .slide .product {
    width: 100%;
}
@media (max-width: 767px) {
    .best-sellings.bg-image .container {
        padding: 35px 15px 85px;
    }

    .best-sellings.sku-refinement .product-tile .image-container {
        border: none;
        height: 356px;
        width: 254px;
    }
}
@media (min-width: 768px) {
    .experience-layouts-skuCarousel .products-slider.slick-initialized {
        display: block;
    }
    .products-slider {
        height: auto;
    }
    .products-slider-holder {
        /* margin-right: 0; */
        margin: 0 -15px;
    }
    .sku-refinement.best-sellings .products-slider {
        margin: 0 !important;
    }
}
